<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Transformers: Shattered Glass II</Series>
  <Number>4</Number>
  <Web>https://www.amazon.com/dp/B0B9ZTSRN2</Web>
  <Summary>Tired of waiting for Megatron to give an order, Flamewar charges into battle in the airspace above Metroplex. She knows what Megatron wants: Victory. The Titan. Autobot destruction. And the best way to prove herself to him is to secure all that for him, no matter the cost. Right?</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0B9ZTSRN2]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Action/Adventure, Science Fiction, Robots, Cyborgs &amp; Mecha, Movies &amp; TV</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
